テーマとかのインストールのとき、FTP情報を要求されます。

情報を入れたところで、wp-contentで展開できないウンヌンのメッセージが表示されてしまいます。

そりゃ、ディレクトリの保有者はapacheやnginxになってますから、一般ユーザーのユーザーID入力してもNGでしょ(^^;

インストールするには・・・

パーミッションを変えるってのは横に置いといて、なんとかならないのかと調べていたら、wp-config.phpの変更でいけることを見つけました。

下記のディレクティブを追加します。

define(‘FS_METHOD’, ‘direct’ );

これで、PHPで処理をしてくれるみたいです。

終わりに・・・

ひさびさに、いわゆる「簡単設定」でなく、全部自分でやったらこれですわww

精進します(^^)